.title {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  margin-top: 8px;
}

.content {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}


.actions {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}

.dialog-container {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: auto;
}
